@assets: "../../../assets";

.plot{
	position: fixed;
	background-size: contain;
	background-repeat: no-repeat;
}
.plot.raw{
	background-image: url("@{assets}/terrain/field_grass.png");
}
.plot.empty{
	background-image: url("@{assets}/terrain/field_empty.png");
}